# Uses of Interface
org.eclipse.unittest.launcher.ITestRunnerClient

Packages that use ITestRunnerClient
Package
Description
org.eclipse.unittest.ui

## Uses of ITestRunnerClient in org.eclipse.unittest.ui

Methods in org.eclipse.unittest.ui that return ITestRunnerClient
Modifier and Type
Method
Description
`ITestRunnerClient`
ITestViewSupport.`newTestRunnerClient(ITestRunSession session)`
Returns a Test Runner Client.